BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#head {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#foot {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
STRONG {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.hd3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: url(bjax.jpg) #f4f1ea no-repeat center top; COLOR: #000; FONT-SIZE: 12px
}
UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
EM {
	FONT-STYLE: normal
}
.clr {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.logo {
	MARGIN: 0px 0px 0px 90px; WIDTH: 286px; DISPLAY: inline; FLOAT: left; HEIGHT: 99px
}
#head {
	WIDTH: 100%
}
.hd1 {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(zcjy26.gif) no-repeat; HEIGHT: 212px
}
.hd2 {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(zcjy01.gif) no-repeat; HEIGHT: 177px
}
.hd2 A {
	TEXT-INDENT: -1000px; MARGIN: 115px 220px 0px 0px; WIDTH: 151px; DISPLAY: inline; FLOAT: right; HEIGHT: 38px; OVERFLOW: hidden
}
.main {
	MARGIN: 0px auto; WIDTH: 1000px; OVERFLOW: hidden
}
.du {
	BACKGROUND: url(zcjy02.png) no-repeat; HEIGHT: 130px
}
.du STRONG {
	TEXT-INDENT: -1000px; FLOAT: left; OVERFLOW: hidden
}
.du P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; TEXT-INDENT: 2em; PADDING-LEFT: 0px; WIDTH: 721px; PADDING-RIGHT: 20px; FLOAT: right; FONT-SIZE: 13px; PADDING-TOP: 25px
}
.pa {
	MARGIN: 30px 0px 0px; BACKGROUND: url(zcjy03.png) no-repeat; HEIGHT: 233px; OVERFLOW: hidden
}
.pa UL {
	MARGIN: 90px 0px 0px 433px; WIDTH: 488px; DISPLAY: inline; FLOAT: left
}
.pa UL LI {
	LINE-HEIGHT: 25px; WIDTH: 488px; FLOAT: left; HEIGHT: 25px; OVERFLOW: hidden
}
.xh {
	MARGIN-TOP: 20px; BACKGROUND: url(zcjy26.jpg) no-repeat center bottom; HEIGHT: 501px; OVERFLOW: hidden
}
.xh .m_t {
	BACKGROUND: url(zcjy04.png) no-repeat; HEIGHT: 76px
}
.xh .m_n {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 980px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.x_u {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 27px; PADDING-LEFT: 18px; WIDTH: 729px; PADDING-RIGHT: 18px; FLOAT: left; HEIGHT: 60px; COLOR: #3a1a0a; FONT-SIZE: 14px; PADDING-TOP: 20px
}
.x_u EM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 429px; PADDING-RIGHT: 0px; COLOR: #8f380a; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.x_u EM A {
	COLOR: #8f380a
}
.jz {
	MARGIN: 88px 0px 0px 10px; WIDTH: 729px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; _margin: 68px 0 0 10px
}
.jz DL {
	WIDTH: 900px
}
.jz DL DD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 163px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 169px; PADDING-TOP: 0px
}
.jz DL DD STRONG {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; WIDTH: 163px; FLOAT: left; HEIGHT: 35px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.jz DL DD STRONG A {
	COLOR: #3a1a0a
}
.jz DL DD P {
	LINE-HEIGHT: 25px; COLOR: #845137; FONT-SIZE: 14px
}
.jz DL DD P A {
	COLOR: #d45c1d
}
.cs {
	LINE-HEIGHT: 25px; MARGIN: 110px 40px 0px 0px; WIDTH: 113px; DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; _margin: 90px 40px 0 0
}
.cs A {
	TEXT-ALIGN: center; WIDTH: 113px; FLOAT: left; COLOR: #8f380a; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.cs SPAN {
	TEXT-INDENT: -1000px; WIDTH: 113px; FLOAT: left; HEIGHT: 95px; OVERFLOW: hidden
}
.cs SPAN A {
	TEXT-INDENT: -1000px; WIDTH: 113px; FLOAT: left; HEIGHT: 95px; OVERFLOW: hidden
}
.dk {
	MARGIN-TOP: 20px; BACKGROUND: url(zcjy07.png) no-repeat left bottom; HEIGHT: 429px
}
.dk .m_t {
	TEXT-INDENT: -1000px; BACKGROUND: url(zcjy06.png) no-repeat; HEIGHT: 76px; OVERFLOW: hidden
}
.dk .m_n {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.dk .m_n P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.dk .m_n EM A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; COLOR: #8f380a; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.dka {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 30px; PADDING-LEFT: 116px; WIDTH: 835px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.dka DL {
	WIDTH: 1000px
}
.dka DL DD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 30px; WIDTH: 141px; PADDING-RIGHT: 30px; DISPLAY: inline; FLOAT: left; HEIGHT: 177px; OVERFLOW: hidden; MARGIN-RIGHT: 12px; PADDING-TOP: 5px
}
.dka DL DD STRONG {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; WIDTH: 141px; MARGIN-BOTTOM: 5px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px
}
.dka DL DD STRONG A {
	COLOR: #3a1a0a
}
.dka DL DD P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 141px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #7c6320; PADDING-TOP: 0px
}
.banner {
	MARGIN-TOP: 20px; HEIGHT: 141px; OVERFLOW: hidden
}
.sr {
	PADDING-BOTTOM: 30px; MARGIN-TOP: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; BACKGROUND: url(zcjy27.jpg) no-repeat; HEIGHT: 243px; OVERFLOW: hidden; PADDING-TOP: 30px
}
.sr IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FLOAT: left; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.sr_1 {
	WIDTH: 297px; FLOAT: left; HEIGHT: 294px; OVERFLOW: hidden
}
.sr_2 {
	WIDTH: 618px; FLOAT: right; OVERFLOW: hidden
}
.sr P {
	LINE-HEIGHT: 25px; TEXT-INDENT: 2em; WIDTH: 618px; FLOAT: right; FONT-SIZE: 14px; OVERFLOW: hidden
}
.sr P A {
	COLOR: #d45c1d
}
.sr UL {
	MARGIN-TOP: 10px; WIDTH: 630px; FLOAT: right; OVERFLOW: hidden
}
.sr UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 44px; MARGIN-TOP: 15px; WIDTH: 191px; DISPLAY: inline; BACKGROUND: url(zcjy10.png) no-repeat; FLOAT: left; HEIGHT: 44px; MARGIN-LEFT: 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 7px
}
.sr UL LI A {
	COLOR: #fff
}
.xg {
	BORDER-BOTTOM: #cec1a0 1px solid; BORDER-LEFT: #cec1a0 1px solid; PADDING-BOTTOM: 1px; MARGIN-TOP: 10px; PADDING-LEFT: 1px; WIDTH: 320px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 278px; OVERFLOW: hidden; BORDER-TOP: #cec1a0 1px solid; BORDER-RIGHT: #cec1a0 1px solid; PADDING-TOP: 1px
}
.xg .m_t {
	BACKGROUND: url(zcjy11.png) repeat-x left top; HEIGHT: 43px
}
.xg .m_t STRONG {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 43px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND: url(zcjy13.png) no-repeat 18px center; FLOAT: left; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.xg .m_t STRONG A {
	COLOR: #8c3310
}
.xg .m_t IMG {
	MARGIN: 17px 10px; FLOAT: right
}
.xg UL {
	MARGIN: 15px; WIDTH: 290px; FLOAT: left
}
.xg UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; WIDTH: 290px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; BACKGROUND: url(zcjy28.jpg) no-repeat left center; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.xg UL LI A {
	COLOR: #3e300d
}
.zr {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 23px; MARGIN-TOP: 10px; PADDING-LEFT: 23px; WIDTH: 609px; PADDING-RIGHT: 23px; BACKGROUND: url(zcjy30.jpg) no-repeat right top; FLOAT: right; HEIGHT: 234px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 23px
}
.zr_a {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 196px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 226px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
.zr_a A {
	FLOAT: left
}
.zr_a IMG {
	MARGIN: 0px; FLOAT: left
}
.zr_a SPAN {
	TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#50150008', EndColorStr='#50150008'); LINE-HEIGHT: 30px; MARGIN-TOP: -30px; WIDTH: 196px; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold; background-color:rgba(21, 0, 8, 0.3);
}
.zr_a SPAN A {
	TEXT-ALIGN: center; FILTER: Dropshadow(offx=1,offy=0,color=#ffffff)Dropshadow(offx=0,offy=1,color=#ffffff)Dropshadow(offx=0,offy=-1,color=#ffffff)Dropshadow(offx=-1,offy=0,color=#ffffff); WIDTH: 196px; FLOAT: left; COLOR: #000; text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0
}
.zr UL {
	MARGIN: 15px 0px 0px 20px; WIDTH: 380px; FLOAT: right
}
.zr UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; WIDTH: 180px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; BACKGROUND: url(zcjy28.jpg) no-repeat left center; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.zr UL LI A {
	COLOR: #3e300d
}
.zr .jkz {
	MARGIN: 15px 0px 0px 80px; WIDTH: 243px; DISPLAY: inline; FLOAT: left
}
.zr .jkz A {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; MARGIN: 0px 0px 0px 25px; WIDTH: 94px; BACKGROUND: url(zcjy15.png) no-repeat; FLOAT: left; HEIGHT: 27px; COLOR: #fff; FONT-SIZE: 12px
}
.banner {
	MARGIN: 20px 0px 0px; HEIGHT: 114px; OVERFLOW: hidden
}
.xhs {
	MARGIN-TOP: 20px; WIDTH: 328px; BACKGROUND: url(zcjy17.png) no-repeat; FLOAT: left; HEIGHT: 336px; OVERFLOW: hidden
}
.xhs UL {
	MARGIN: 80px 0px 0px 40px; WIDTH: 288px; DISPLAY: inline; FLOAT: left
}
.xhs UL LI {
	WIDTH: 288px; FLOAT: left; HEIGHT: 25px; FONT-SIZE: 14px
}
.sdt {
	PADDING-BOTTOM: 20px; MARGIN: 20px 0px 0px; PADDING-LEFT: 20px; WIDTH: 607px; PADDING-RIGHT: 20px; BACKGROUND: url(zcjy18.png) no-repeat left top; FLOAT: right; HEIGHT: 290px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.sdt .m_t {
	LINE-HEIGHT: 45px; TEXT-INDENT: -1000px; HEIGHT: 45px; OVERFLOW: hidden
}
.sdt UL {
	MARGIN-TOP: 15px; WIDTH: 697px; MARGIN-BOTTOM: 15px; FLOAT: left; OVERFLOW: hidden
}
.sdt UL LI {
	LINE-HEIGHT: 30px; MARGIN: 0px 20px 0px 10px; WIDTH: 150px; DISPLAY: inline; FLOAT: left; HEIGHT: 30px; COLOR: #5f4b18; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sdt UL LI A {
	COLOR: #5f4b18
}
.rya {
	WIDTH: 588px; DISPLAY: inline; FLOAT: left; HEIGHT: 90px; MARGIN-LEFT: 10px; OVERFLOW: hidden
}
.rya IMG {
	BORDER-BOTTOM: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 2px solid; MARGIN-RIGHT: 23px; BORDER-RIGHT: #cccccc 2px solid; PADDING-TOP: 1px
}
.jcz {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN-TOP: 20px; HEIGHT: 171px; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.jcz STRONG {
	TEXT-INDENT: -1000px; WIDTH: 56px; BACKGROUND: url(zcjy19.png) no-repeat; FLOAT: left; HEIGHT: 167px; OVERFLOW: hidden
}
.jcz STRONG A {
	TEXT-INDENT: -1000px; WIDTH: 56px; BACKGROUND: url(zcjy19.png) no-repeat; FLOAT: left; HEIGHT: 167px; OVERFLOW: hidden
}
.jc_n {
	MARGIN: 23px 0px 0px 42px; WIDTH: 874px; FLOAT: left; OVERFLOW: hidden
}
.jc_n IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FLOAT: left; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 30px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 1px
}
#foot {
	MARGIN-TOP: 15px; WIDTH: 100%; BACKGROUND: url(zcjy25.png) repeat-x left bottom; HEIGHT: 209px
}
.foot {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(zcjy24.png) no-repeat; OVERFLOW: hidden
}
.foot UL {
	TEXT-ALIGN: center; MARGIN-TOP: 30px; WIDTH: 1000px; OVERFLOW: hidden
}
.foot UL LI {
	LINE-HEIGHT: 35px; DISPLAY: inline; HEIGHT: 35px; COLOR: #fff; FONT-SIZE: 14px
}
.foot UL LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #fff; PADDING-TOP: 0px
}
.foot P {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 25px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #a9958c; PADDING-TOP: 20px
}
.tn {
	MARGIN-TOP: -180px; WIDTH: 40px; DISPLAY: inline; FLOAT: right; HEIGHT: 40px; MARGIN-RIGHT: 80px
}
.tn A {
	WIDTH: 40px; FLOAT: left; HEIGHT: 40px
}
